Foxit Reader JPEG2000 Header Decoding Memory Corruption Vulnerability

Bugtraq ID: 35443
Class: Boundary Condition Error
CVE: CVE-2009-0690
CVE-2009-0691
Remote: Yes
Local: No
Published: Jun 19 2009 12:00AM
Updated: Jun 19 2009 07:19PM
Credit: Will Dormann of the CERT/CC
Vulnerable: Foxit Foxit Reader 3.0.2009 .1301
Foxit Foxit Reader 3.0 Build 1506
Foxit Foxit Reader 3.0
Foxit Foxit Reader 2.3 Build 3902
Foxit Foxit Reader 2.3 build 2923
Foxit Foxit Reader 2.3 build 2825
Foxit Foxit Reader 2.3
Foxit Foxit Reader 2.2
Not Vulnerable: Foxit Foxit Reader 3.0 Build 1817


 

Privacy Statement
Copyright 2010, SecurityFocus